;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"
filename = "/modules/seller/itemexhibit/request/item/dicon.ini"

[Session]
mode = start

[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
genreview = "ref:genre"
actionChain = "ref:ActionChain"

pagename = "商品新規登録 - "


[InjectRequest]
view = 

[View]
success = "seller/itemexhibit/request/item/form.html"
